Subject: LW 4.0 Render Farming
From: [email-masked] (Thomas Meyers)
To: [email-masked]
Date: Thu, 24 Aug 1995 18:17:28 -0700

How do you set up a rendering farm? Lets say I've got a 486 and I want 
to add a Pentium or a DEC Alpha, or any combination there of. Can they 
be any MHZ and if so are there combinations that won't work? At what 
point is a slower CPU just not worth having in series? I'm under the 
impression that as CPUs get faster, and over time I up grade, that 
rendering chores can be distributed in such a way that old CPUs have a 
longer life. Am I off base? Thanks for the input.
Der Lensmeister.   

--
[email-masked] (Thomas Meyers) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]